WOLFA22
Реакции
14

Сообщения профиля Публикации Ресурсы Информация

  • и вот еще что написало antiaim1.1.06.smx (AntiAIM): Required extension "SendProxy Manager" file("sendproxy.ext") not running
    может у вас есть дополнение ,к нему .И как вообще стоит ли его ставить допустим вместе со смаком
    Здравствуйте вы обновили вот такой плагин AA_1.1.06.sp ,он будет работать на ксс .И по чему то при запуске вот что написал sm plugins load antiaim1.1.06.smx
    [AA] Warning! It's plugin required SendProxy extension.
    [AA] And this plugin working only CS:S and CS:GO games.
    [SM] Plugin antiaim1.1.06.smx failed to load: Required extension "SendProxy Manager" file("sendproxy.ext") not running.
    WOLFA22
    WOLFA22
    Открой исходник, строчку #define Proxy закомментируй, чтобы не использовать это расширение.
  • Загрузка...
  • Загрузка...
  • Загрузка...
Сверху